Subject: Re: linux-next: Signed-off-by missing for commit in the renesas tree

From: jmondi <[email-masked]>
Date: Fri, 28 Jul 2017 12:09:12 +0700

Hi Simon,

On Fri, Jul 28, 2017 at 09:21:08AM +1000, Stephen Rothwell wrote:
> Hi Simon,
>
> Commit
>
>   bb003371172f ("arm: dts: genmai: Add RIIC2 pin group")
>
> is missing a Signed-off-by from its committer.

I do see my SOB in the patch I've sent. Any chance it has been dropped
while applying it? Should I resend?

Thanks for reproposing the patches now that we have RZ/A1 pinctrl
merged.

> --
> Cheers,
> Stephen Rothwell